<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="server">Adresse client</item>
		<item id="port">Port</item>
		<item id="userName">Nom d'utilisateur</item>
		<item id="userType">Type d'utilisateur</item>
		<item id="administrator">Administrateur</item>
		<item id="normal">Utilisateur normal</item>
		<item id="advance">Utilisateur avancé</item>
	</items>
</languageInfo>
